-- Customer specific once-script NYBU#34626.sql
-- Contract 20780.0 weer op Actief zetten

SET ECHO ON
SPOOL xNYBU#34626.lst
SET DEFINE OFF

UPDATE   cnt_contract
   SET   cnt_contract_status = 0
 WHERE   cnt_contract_key = 20780;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF